/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

.x-logobar-inner {
background-color: #2a388f;
}
hatom-extra {
display: none!important; 
}
.x-prompt.man.message-left {
  background-color: #2a388f;
}
h2.h-prompt {
  color: #fff;
}
a.x-btn.x-btn-block {
  color: #fff;
}
.x-social-global {
  display: none;
}
.wpb_widgetised_column.wpb_content_element {
  max-width: 600px!important;
  float: right!important;
  padding-right: 86px!important;
padding-top: 20px!important;
  margin-top: -500px!important;
  position: relative!important;
  max-height: 500px!important;
z-index: 20!important;
  background-color: rgba(255,255,255,0.8)!important;
  padding-left: 20px!important;
  padding-right: 20px!important;
  padding-bottom: 4px!important;
  margin-right: 46px!important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  max-height: 130px;
}
p {
  color: #000;
}
input.wpcf7-form-control.wpcf7-submit {
  color: #fff;
  background-color: #2a388f;
}
@media only screen and (max-width: 1373px) {

  .wpb_widgetised_column.wpb_content_element { 
  max-width: 400px!important;
  float: right!important;
  padding-right: 86px!important;
padding-top: 20px!important;
  margin-top: -400px!important;
  position: relative!important;
  max-height: 500px!important;
z-index: 20!important;
  background-color: rgba(255,255,255,0.8)!important;
  padding-left: 20px!important;
  padding-right: 20px!important;
  padding-bottom: 4px!important;
  margin-right: 46px!important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  max-height: 80px;
}

  }

}

@media screen and (max-width: 480px) {
.tp-caption.very_large_text {
font-size: 200%!important;
}
.x-content-band.vc .wpb_row, .x-content-band.vc .wpb_content_element {
    margin-bottom: -25px!important;
}
.responsive-contact-form {
  padding-left: 20px!important;
}
.x-brand img {
  display: none;
}
}

h1, .h1 {
  margin-top: .5em;
}

.control-group {
  color: #000!important;
}
footer.x-colophon.top {
  background-color: #e2e2e2!important;
padding: 1% 0 1.25%!important;
}
.x-column.x-md.x-1-4 {
  color: #000!important;
  font-size: 90%!important;
}
footer.x-colophon.bottom {
  background-color: #2a388f!important;
}
